* {
  background-color: black;
  padding: 0;
  margin: 0;
}

h1 {
  display: flex;
  justify-content: center;
  font-size: 30px;
  margin: 20px;
  color: white;
}

h2 {
  color: white;
  font-size: 15px;
}

ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 20px;
}

li {
  color: white;
  margin: 10px;
  font-size: 13px;
}

section {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

.text {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
}

.text-boxes {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
}

.stair-left, .stair-right {
  width: 45%;
}

.arrows {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin-top: 40px;
}

.arrow {
  width: 80px;
  height: auto;
  margin: 0 15px;
}

img {
  width: 390px;
  height: 560px;
  border: 20px solid black;
}

header {
  margin: 300px;
  width: 1000px;
  height: 500px;
}